Ignore:
Timestamp:
11/08/10 20:58:18 (9 years ago)
Author:
melissa
Message:

Changed ome-io component back to using Java 1.5.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/4.2/components/ome-io/build.properties

    r7001 r7175  
    1818                           ${lib.dir}/slf4j-api-1.5.10.jar:\ 
    1919                           ${lib.dir}/testng-5.11-jdk15.jar 
    20 component.java-version   = 1.6 
     20component.java-version   = 1.5 
    2121component.deprecation    = true 
    2222 
Note: See TracChangeset for help on using the changeset viewer.